
.ele-hidden{
	display:none
}
.ele-screen-only{
	position:absolute;
	top:-10000em;
	width:1px;
	height:1px;
	margin:-1px;
	padding:0;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}
.ele-clearfix:after{
	content:"";
	display:block;
	clear:both;
	width:0;
	height:0
}
.e-logo-wrapper{
	background:var(--e-a-bg-logo);
	display:inline-block;
	padding:.75em;
	border-radius:50%;
	line-height:1
}
.elementor *,.elementor :after,.elementor :before{
	box-sizing:border-box
}
.elementor a{
	box-shadow:none;
	text-decoration:none
}
.elementor img{
	height:auto;
	max-width:100%;
	border:none;
	border-radius:0;
	box-shadow:none
}
.elementor embed{
	max-width:100%;
	width:100%;
	margin:0;
	line-height:1;
	border:none
}
.elementor .ele-background{
	height:100%;
	width:100%;
	top:0;
	left:0;
	position:absolute;
	overflow:hidden;
	z-index:0;
	direction:ltr
}
.elementor .ele-background-overlay{
	height:100%;
	width:100%;
	top:0;
	left:0;
	position:absolute
}
.ele-widget-wrap .ele-element.ele-widget__width-auto,.ele-widget-wrap .ele-element.ele-widget__width-initial{
	max-width:100%
}
@media (max-width:1024px){
	.ele-widget-wrap .ele-element.ele-widget-tablet__width-auto,.ele-widget-wrap .ele-element.ele-widget-tablet__width-initial{
		max-width:100%
	}
}
@media (max-width:767px){
	.ele-widget-wrap .ele-element.ele-widget-mobile__width-auto,.ele-widget-wrap .ele-element.ele-widget-mobile__width-initial{
		max-width:100%
	}
}
.ele-element{
	--flex-direction:initial;
	--flex-wrap:initial;
	--justify-content:initial;
	--align-items:initial;
	--align-content:initial;
	--gap:initial;
	--flex-basis:initial;
	--flex-grow:initial;
	--flex-shrink:initial;
	--order:initial;
	--align-self:initial;
	flex-basis:var(--flex-basis);
	flex-grow:var(--flex-grow);
	flex-shrink:var(--flex-shrink);
	order:var(--order);
	align-self:var(--align-self)
}
.ele-element:where(.e-con-full,.ele-widget){
	flex-direction:var(--flex-direction);
	flex-wrap:var(--flex-wrap);
	justify-content:var(--justify-content);
	align-items:var(--align-items);
	align-content:var(--align-content);
	gap:var(--gap)
}
.ele-align-left{
	text-align:left
}
.ele-align-left .ele-button{
	width:auto
}
@media (max-width:1024px){
	.ele-tablet-align-left{
		text-align:left
	}
	.ele-tablet-align-left .ele-button{
		width:auto
	}
}
@media (max-width:767px){
	.ele-mobile-align-left{
		text-align:left
	}
	.ele-mobile-align-left .ele-button{
		width:auto
	}
}
:root{
	--page-title-display:block
}
.ele-page-title{
	display:var(--page-title-display)
}
@keyframes eicon-spin{
	0%{
		transform:rotate(0)
	}
	to{
		transform:rotate(359deg)
	}
}
.ele-section{
	position:relative
}
.ele-section .ele-container{
	display:flex;
	margin-right:auto;
	margin-left:auto;
	position:relative
}
@media (max-width:1024px){
	.ele-section .ele-container{
		flex-wrap:wrap
	}
}
.ele-section.ele-section-boxed>.ele-container{
	max-width:1140px
}
.ele-section.ele-section-stretched{
	position:relative;
	width:100%
}
.ele-section.ele-section-items-top>.ele-container{
	align-items:flex-start
}
.ele-section.ele-section-items-middle>.ele-container{
	align-items:center
}
@media (min-width:768px){
	.ele-section.ele-section-height-full{
		height:100vh
	}
	.ele-section.ele-section-height-full>.ele-container{
		height:100%
	}
}
.ele-row{
	width:100%;
	display:flex
}
@media (max-width:1024px){
	.ele-row{
		flex-wrap:wrap
	}
}
.ele-widget-wrap{
	position:relative;
	width:100%;
	flex-wrap:wrap;
	align-content:flex-start
}
.elementor:not(.ele-bc-flex-widget) .ele-widget-wrap{
	display:flex
}
.ele-widget-wrap>.ele-element{
	width:100%
}
.ele-widget-wrap.e-swiper-container{
	width:calc(100% - (var(--e-column-margin-left,0px) + var(--e-column-margin-right,0px)))
}
.ele-widget{
	position:relative
}
.ele-widget:not(:last-child){
	margin-bottom:20px
}
.ele-widget:not(:last-child).ele-absolute,.ele-widget:not(:last-child).ele-widget__width-auto,.ele-widget:not(:last-child).ele-widget__width-initial{
	margin-bottom:0
}
.ele-column{
	position:relative;
	min-height:1px;
	display:flex
}
.ele-column-wrap{
	width:100%;
	position:relative;
	display:flex
}
.ele-column-gap-default>.ele-column>.ele-element-populated{
	padding:10px
}
.ele-inner-section .ele-column-gap-no .ele-element-populated{
	padding:0
}
@media (min-width:768px){
	.ele-column.ele-col-10,.ele-column[data-col="10"]{
		width:10%
	}
	.ele-column.ele-col-11,.ele-column[data-col="11"]{
		width:11.111%
	}
	.ele-column.ele-col-12,.ele-column[data-col="12"]{
		width:12.5%
	}
	.ele-column.ele-col-14,.ele-column[data-col="14"]{
		width:14.285%
	}
	.ele-column.ele-col-16,.ele-column[data-col="16"]{
		width:16.666%
	}
	.ele-column.ele-col-20,.ele-column[data-col="20"]{
		width:20%
	}
	.ele-column.ele-col-25,.ele-column[data-col="25"]{
		width:25%
	}
	.ele-column.ele-col-30,.ele-column[data-col="30"]{
		width:30%
	}
	.ele-column.ele-col-33,.ele-column[data-col="33"]{
		width:33.333%
	}
	.ele-column.ele-col-40,.ele-column[data-col="40"]{
		width:40%
	}
	.ele-column.ele-col-50,.ele-column[data-col="50"]{
		width:50%
	}
	.ele-column.ele-col-60,.ele-column[data-col="60"]{
		width:60%
	}
	.ele-column.ele-col-66,.ele-column[data-col="66"]{
		width:66.666%
	}
	.ele-column.ele-col-70,.ele-column[data-col="70"]{
		width:70%
	}
	.ele-column.ele-col-75,.ele-column[data-col="75"]{
		width:75%
	}
	.ele-column.ele-col-80,.ele-column[data-col="80"]{
		width:80%
	}
	.ele-column.ele-col-83,.ele-column[data-col="83"]{
		width:83.333%
	}
	.ele-column.ele-col-90,.ele-column[data-col="90"]{
		width:90%
	}
	.ele-column.ele-col-100,.ele-column[data-col="100"]{
		width:100%
	}
}
@media (max-width:767px){
	.ele-column{
		width:100%
	}
}
:is(.ele-section-wrap,[data-ele-id])>.e-con{
	--margin-right:auto;
	--margin-left:auto;
	max-width:min(100%,var(--width))
}
.ele-form .ele-button{
	padding-top:0;
	padding-bottom:0;
	border:none
}
.ele-form .ele-button>span{
	display:flex;
	justify-content:center
}
.ele-element .ele-widget-container{
	transition:background .3s,border .3s,border-radius .3s,box-shadow .3s,transform var(--e-transform-transition-duration,.4s)
}
.ele-button{
	display:inline-block;
	line-height:1;
	background-color:#69727d;
	font-size:15px;
	padding:12px 24px;
	border-radius:3px;
	color:#fff;
	fill:#fff;
	text-align:center;
	transition:all .3s
}
.ele-button:focus,.ele-button:hover,.ele-button:visited{
	color:#fff
}
.ele-button-content-wrapper{
	display:flex;
	justify-content:center
}
.ele-button-icon{
	flex-grow:0;
	order:5
}
.ele-button-icon svg{
	width:1em;
	height:auto
}
.ele-button-icon .e-font-icon-svg{
	height:1em
}
.ele-button-text{
	flex-grow:1;
	order:10;
	display:inline-block
}
.ele-button .ele-align-icon-left{
	margin-right:5px;
	order:5
}
.ele-button span{
	text-decoration:inherit
}
.ele-element.ele-button-info .ele-button{
	background-color:#5bc0de
}
.ele-widget-button .ele-button .ele-button-info{
	background-color:#5bc0de
}
.ele-view-stacked .ele-icon{
	padding:.5em;
	background-color:#69727d;
	color:#fff;
	fill:#fff
}
.ele-icon{
	display:inline-block;
	line-height:1;
	transition:all .3s;
	color:#69727d;
	font-size:50px;
	text-align:center
}
.ele-icon:hover{
	color:#69727d
}
.ele-icon svg{
	width:1em;
	height:1em;
	position:relative;
	display:block
}
.ele-icon svg:before{
	position:absolute;
	left:50%;
	transform:translateX(-50%)
}
.ele-shape-circle .ele-icon{
	border-radius:50%
}
.ele-element{
	--swiper-theme-color:#000;
	--swiper-navigation-size:44px;
	--swiper-pagination-bullet-size:6px;
	--swiper-pagination-bullet-horizontal-gap:6px
}
.ele-element .swiper .ele-swiper-button{
	position:absolute;
	display:inline-flex;
	z-index:1;
	cursor:pointer;
	font-size:25px;
	color:hsla(0,0%,93.3%,.9);
	top:50%;
	transform:translateY(-50%)
}
.ele-element .swiper .ele-swiper-button svg{
	fill:hsla(0,0%,93.3%,.9);
	height:1em;
	width:1em
}
.ele-element .ele-swiper{
	position:relative
}
.ele-shape{
	overflow:hidden;
	position:absolute;
	left:0;
	width:100%;
	line-height:0;
	direction:ltr
}
.ele-shape-top{
	top:-1px
}
.ele-shape-top:not([data-negative=false]) svg{
	z-index:-1
}
.ele-shape[data-negative=true].ele-shape-top{
	transform:rotate(180deg)
}
.ele-shape svg{
	display:block;
	width:calc(100% + 1.3px);
	position:relative;
	left:50%;
	transform:translateX(-50%)
}
.page-template-elementor_canvas.ele-page:before{
	display:none
}
.ele-post__thumbnail__link{
	transition:none
}
.elementor .ele-element ul.ele-icon-list-items{
	padding:0
}
@media (max-width:767px){
	.elementor .ele-hidden-mobile,.elementor .ele-hidden-phone{
		display:none
	}
}
@media (min-width:768px) and (max-width:1024px){
	.elementor .ele-hidden-tablet{
		display:none
	}
}
@media (min-width:1025px) and (max-width:99999px){
	.elementor .ele-hidden-desktop{
		display:none
	}
}
.ele-widget-text-path{
	font-size:20px;
	text-align:var(--alignment,left)
}
.ele-widget-text-path svg{
	width:var(--width);
	max-width:100%;
	height:auto;
	overflow:visible;
	word-spacing:var(--word-spacing);
	transform:rotate(var(--rotate,0)) scaleX(var(--scale-x,1)) scaleY(var(--scale-y,1))
}
.ele-widget-text-path svg path{
	vector-effect:non-scaling-stroke;
	fill:var(--path-fill,transparent);
	stroke:var(--stroke-color,transparent);
	stroke-width:var(--stroke-width,1px);
	transition:var(--stroke-transition) stroke,var(--stroke-transition) fill
}
.ele-widget-text-path svg:hover path{
	--path-fill:var(--path-fill-hover);
	--stroke-color:var(--stroke-color-hover);
	--stroke-width:var(--stroke-width-hover)
}
.ele-widget-text-path svg text{
	--fill:var(--text-color);
	fill:var(--fill);
	direction:var(--direction,ltr);
	transition:var(--transition) stroke,var(--transition) stroke-width,var(--transition) fill
}
.ele-widget-text-path svg text:hover{
	--color:var(--text-color-hover,var(--text-color));
	--fill:var(--color);
	color:var(--color)
}
.ele-widget-icon-box .ele-icon-box-wrapper{
	display:block;
	text-align:center
}
.ele-widget-icon-box .ele-icon-box-icon{
	margin-bottom:var(--icon-box-icon-margin,15px);
	margin-right:auto;
	margin-left:auto
}
@media (min-width:768px){
	.ele-widget-icon-box.ele-vertical-align-top .ele-icon-box-wrapper{
		align-items:flex-start
	}
	.ele-widget-icon-box.ele-vertical-align-middle .ele-icon-box-wrapper{
		align-items:center
	}
}
.ele-widget-icon-box.ele-position-left .ele-icon-box-wrapper{
	display:flex
}
.ele-widget-icon-box.ele-position-left .ele-icon-box-icon{
	display:inline-flex;
	flex:0 0 auto
}
.ele-widget-icon-box.ele-position-left .ele-icon-box-wrapper{
	text-align:left;
	flex-direction:row
}
.ele-widget-icon-box.ele-position-left .ele-icon-box-icon{
	margin-right:var(--icon-box-icon-margin,15px);
	margin-left:0;
	margin-bottom:unset
}
.ele-widget-icon-box.ele-position-top .ele-icon-box-wrapper{
	display:block;
	text-align:center;
	flex-direction:unset
}
.ele-widget-icon-box.ele-position-top .ele-icon-box-icon{
	margin-bottom:var(--icon-box-icon-margin,15px);
	margin-right:auto;
	margin-left:auto
}
@media (max-width:1024px){
	.ele-widget-icon-box.ele-tablet-position-left .ele-icon-box-wrapper{
		display:flex
	}
	.ele-widget-icon-box.ele-tablet-position-left .ele-icon-box-icon{
		display:inline-flex;
		flex:0 0 auto
	}
	.ele-widget-icon-box.ele-tablet-position-left .ele-icon-box-wrapper{
		text-align:left;
		flex-direction:row
	}
	.ele-widget-icon-box.ele-tablet-position-left .ele-icon-box-icon{
		margin-right:var(--icon-box-icon-margin,15px);
		margin-left:0;
		margin-bottom:unset
	}
	.ele-widget-icon-box.ele-tablet-position-top .ele-icon-box-wrapper{
		display:block;
		text-align:center;
		flex-direction:unset
	}
	.ele-widget-icon-box.ele-tablet-position-top .ele-icon-box-icon{
		margin-bottom:var(--icon-box-icon-margin,15px);
		margin-right:auto;
		margin-left:auto
	}
}
@media (max-width:767px){
	.ele-widget-icon-box.ele-mobile-position-left .ele-icon-box-wrapper{
		display:flex
	}
	.ele-widget-icon-box.ele-mobile-position-left .ele-icon-box-icon{
		display:inline-flex;
		flex:0 0 auto
	}
	.ele-widget-icon-box.ele-mobile-position-left .ele-icon-box-wrapper{
		text-align:left;
		flex-direction:row
	}
	.ele-widget-icon-box.ele-mobile-position-left .ele-icon-box-icon{
		margin-right:var(--icon-box-icon-margin,15px);
		margin-left:0;
		margin-bottom:unset
	}
	.ele-widget-icon-box.ele-mobile-position-top .ele-icon-box-wrapper{
		display:block;
		text-align:center;
		flex-direction:unset
	}
	.ele-widget-icon-box.ele-mobile-position-top .ele-icon-box-icon{
		margin-bottom:var(--icon-box-icon-margin,15px);
		margin-right:auto;
		margin-left:auto
	}
	.ele-widget-icon-box.ele-position-left .ele-icon-box-icon{
		display:block;
		flex:unset
	}
}
.ele-widget-icon-box .ele-icon-box-title a{
	color:inherit
}
.ele-widget-icon-box .ele-icon-box-content{
	flex-grow:1
}
.ele-widget .ele-icon-list-items{
	list-style-type:none;
	margin:0;
	padding:0
}
.ele-widget .ele-icon-list-item{
	margin:0;
	padding:0;
	position:relative
}
.ele-widget .ele-icon-list-item:after{
	position:absolute;
	bottom:0;
	width:100%
}
.ele-widget .ele-icon-list-item,.ele-widget .ele-icon-list-item a{
	display:flex;
	font-size:inherit;
	align-items:var(--icon-vertical-align,center)
}
.ele-widget .ele-icon-list-icon+.ele-icon-list-text{
	align-self:center;
	padding-left:5px
}
.ele-widget .ele-icon-list-icon{
	display:flex;
	position:relative;
	top:var(--icon-vertical-offset,initial)
}
.ele-widget .ele-icon-list-icon svg{
	width:var(--e-icon-list-icon-size,1em);
	height:var(--e-icon-list-icon-size,1em)
}
.ele-widget.ele-widget-icon-list .ele-icon-list-icon{
	text-align:var(--e-icon-list-icon-align)
}
.ele-widget.ele-widget-icon-list .ele-icon-list-icon svg{
	margin:var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size,1em) * .25) 0 0)
}
.ele-widget.ele-list-item-link-full_width a{
	width:100%
}
.ele-widget.ele-align-left .ele-icon-list-item,.ele-widget.ele-align-left .ele-icon-list-item a{
	justify-content:flex-start;
	text-align:left
}
.ele-widget:not(.ele-align-right) .ele-icon-list-item:after{
	left:0
}
.ele-widget:not(.ele-align-left) .ele-icon-list-item:after{
	right:0
}
@media (min-width:-1){
	.ele-widget:not(.ele-widescreen-align-right) .ele-icon-list-item:after{
		left:0
	}
	.ele-widget:not(.ele-widescreen-align-left) .ele-icon-list-item:after{
		right:0
	}
}
@media (max-width:-1){
	.ele-widget:not(.ele-laptop-align-right) .ele-icon-list-item:after{
		left:0
	}
	.ele-widget:not(.ele-laptop-align-left) .ele-icon-list-item:after{
		right:0
	}
}
@media (max-width:-1){
	.ele-widget:not(.ele-tablet_extra-align-right) .ele-icon-list-item:after{
		left:0
	}
	.ele-widget:not(.ele-tablet_extra-align-left) .ele-icon-list-item:after{
		right:0
	}
}
@media (max-width:1024px){
	.ele-widget.ele-tablet-align-left .ele-icon-list-item,.ele-widget.ele-tablet-align-left .ele-icon-list-item a{
		justify-content:flex-start;
		text-align:left
	}
	.ele-widget:not(.ele-tablet-align-right) .ele-icon-list-item:after{
		left:0
	}
	.ele-widget:not(.ele-tablet-align-left) .ele-icon-list-item:after{
		right:0
	}
}
@media (max-width:-1){
	.ele-widget:not(.ele-mobile_extra-align-right) .ele-icon-list-item:after{
		left:0
	}
	.ele-widget:not(.ele-mobile_extra-align-left) .ele-icon-list-item:after{
		right:0
	}
}
@media (max-width:767px){
	.ele-widget.ele-mobile-align-left .ele-icon-list-item,.ele-widget.ele-mobile-align-left .ele-icon-list-item a{
		justify-content:flex-start;
		text-align:left
	}
	.ele-widget:not(.ele-mobile-align-right) .ele-icon-list-item:after{
		left:0
	}
	.ele-widget:not(.ele-mobile-align-left) .ele-icon-list-item:after{
		right:0
	}
}
.ele-widget-image{
	text-align:center
}
.ele-widget-image a{
	display:inline-block
}
.ele-widget-image a img[src$=".svg"]{
	width:48px
}
.ele-widget-image img{
	vertical-align:middle;
	display:inline-block
}
.ele-widget-image-box .ele-image-box-content{
	width:100%
}
@media (min-width:768px){
	.ele-widget-image-box.ele-position-left .ele-image-box-wrapper{
		display:flex
	}
	.ele-widget-image-box.ele-position-left .ele-image-box-wrapper{
		text-align:left;
		flex-direction:row
	}
	.ele-widget-image-box.ele-position-top .ele-image-box-img{
		margin:auto
	}
	.ele-widget-image-box.ele-vertical-align-top .ele-image-box-wrapper{
		align-items:flex-start
	}
	.ele-widget-image-box.ele-vertical-align-middle .ele-image-box-wrapper{
		align-items:center
	}
}
@media (max-width:767px){
	.ele-widget-image-box .ele-image-box-img{
		margin-left:auto!important;
		margin-right:auto!important;
		margin-bottom:15px
	}
}
.ele-widget-image-box .ele-image-box-img{
	display:inline-block
}
.ele-widget-image-box .ele-image-box-title a{
	color:inherit
}
.ele-widget-image-box .ele-image-box-wrapper{
	text-align:center
}
.swiper-container{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	overflow:hidden;
	z-index:1
}
.swiper-container-vertical>.swiper-wrapper{
	flex-direction:column
}
.swiper-wrapper{
	position:relative;
	width:100%;
	height:100%;
	z-index:1;
	display:flex;
	transition-property:transform;
	box-sizing:content-box
}
.swiper-wrapper{
	transform:translateZ(0)
}
.swiper-wp8-vertical{
	touch-action:pan-x
}
.swiper-pagination{
	position:absolute;
	text-align:center;
	transition:.3s;
	transform:translateZ(0);
	z-index:10
}
.swiper-pagination.swiper-pagination-hidden{
	opacity:0
}
.swiper-container-3d{
	perspective:1200px
}
.swiper-container-3d .swiper-wrapper{
	transform-style:preserve-3d
}
.ele-swiper{
	position:relative
}
.ele-swiper-button{
	position:absolute;
	display:inline-flex;
	z-index:1;
	cursor:pointer;
	font-size:25px;
	color:hsla(0,0%,93.3%,.9);
	top:50%;
	transform:translateY(-50%)
}
.ele-swiper-button svg{
	fill:hsla(0,0%,93.3%,.9);
	height:1em;
	width:1em
}
@keyframes swiper-preloader-spin{
	to{
		transform:rotate(1turn)
	}
}
.ele-kit-5{
	--e-global-color-primary:#6EC1E4;
	--e-global-color-secondary:#54595F;
	--e-global-color-text:#7A7A7A;
	--e-global-color-accent:#61CE70;
	--e-global-color-530c6fc:#4A302A;
	--e-global-color-2fb229f:#A17352;
	--e-global-typography-primary-font-family:"Roboto";
	--e-global-typography-primary-font-weight:600;
	--e-global-typography-secondary-font-family:"Roboto Slab";
	--e-global-typography-secondary-font-weight:400;
	--e-global-typography-text-font-family:"Roboto";
	--e-global-typography-text-font-weight:400;
	--e-global-typography-accent-font-family:"Roboto";
	--e-global-typography-accent-font-weight:500
}
.ele-section.ele-section-boxed>.ele-container{
	max-width:1140px
}
.ele-widget:not(:last-child){
	margin-bottom:20px
}
.ele-element{
	--widgets-spacing:20px
}
@charset "UTF-8";
/*! ele-pro - v3.12.2 - 09-04-2023 */
[data-ele-type=popup] .ele-section-wrap:not(:empty)+#ele-add-new-section,[data-ele-type=popup]:not(.ele-edit-area){
	display:none
}
.ele-search-form{
	display:block;
	transition:.2s
}
.ele-search-form .e-font-icon-svg-container{
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center
}
.ele-search-form button,.ele-search-form input[type=search]{
	margin:0;
	border:0;
	padding:0;
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
	background:0 0;
	line-height:1;
	min-width:0;
	font-size:15px;
	-webkit-appearance:none;
	-moz-appearance:none
}
.ele-search-form button:focus,.ele-search-form input[type=search]:focus{
	outline:0;
	color:inherit
}
.ele-search-form button{
	background-color:#69727d;
	font-size:var(--e-search-form-submit-icon-size,16px);
	color:#fff;
	border-radius:0
}
.ele-search-form__container{
	display:flex;
	transition:.2s;
	overflow:hidden;
	border:0 solid transparent;
	min-height:50px
}
.ele-search-form__container:not(.ele-search-form--full-screen){
	background:#f1f2f3
}
.ele-search-form__input{
	flex-basis:100%;
	color:#3a3f45;
	transition:color .2s
}
.ele-search-form__input::-moz-placeholder{
	color:inherit;
	font-family:inherit;
	opacity:.6
}
.ele-search-form__input::placeholder{
	color:inherit;
	font-family:inherit;
	opacity:.6
}
.ele-search-form__submit{
	transition:color .2s,background .2s;
	font-size:var(--e-search-form-submit-icon-size,16px)
}
.ele-search-form__submit svg{
	fill:var(--e-search-form-submit-text-color,#fff);
	width:var(--e-search-form-submit-icon-size,16px);
	height:var(--e-search-form-submit-icon-size,16px)
}
.ele-search-form .ele-search-form__submit,.ele-search-form .ele-search-form__submit:hover{
	color:var(--e-search-form-submit-text-color,#fff);
	border:none;
	border-radius:0
}
.ele-search-form--button-type-text .ele-search-form__submit{
	flex-shrink:0
}
.ele-search-form--skin-full_screen .ele-search-form input[type=search].ele-search-form__input{
	font-size:50px;
	text-align:center;
	border:solid #fff;
	border-width:0 0 1px;
	line-height:1.5;
	color:#fff
}
.ele-search-form--skin-full_screen .ele-search-form__container{
	transition:.3s;
	align-items:center;
	position:fixed;
	z-index:9998;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100vh;
	padding:0 15%;
	background-color:rgba(0,0,0,.8)
}
.ele-search-form--skin-full_screen .ele-search-form__container:not(.ele-search-form--full-screen){
	overflow:hidden;
	opacity:0;
	transform:scale(0)
}
.ele-icon-list-items .ele-icon-list-item .ele-icon-list-text{
	display:inline-block
}
.ele-icon-list-items .ele-icon-list-item .ele-icon-list-text a,.ele-icon-list-items .ele-icon-list-item .ele-icon-list-text span{
	display:inline
}
.ele-button.ele-hidden,.ele-hidden{
	display:none
}
.ele-form .ele-button>span{
	display:flex;
	justify-content:center;
	align-items:center
}
.ele-form .ele-button .ele-button-text{
	white-space:normal;
	flex-grow:0
}
.ele-form .ele-button svg{
	height:auto
}
.ele-form .ele-button .e-font-icon-svg{
	height:1em
}
@keyframes ele-headline-dash{
	0%{
		stroke-dasharray:0 1500;
		opacity:1
	}
	to{
		stroke-dasharray:1500 1500;
		opacity:1
	}
}
@keyframes hide-highlight{
	0%{
		opacity:1;
		stroke-dasharray:1500 1500
	}
	to{
		opacity:0;
		filter:blur(10px)
	}
}
@keyframes ele-headline-flip-in{
	0%{
		transform:rotateX(180deg);
		opacity:0
	}
	35%{
		transform:rotateX(120deg);
		opacity:0
	}
	65%{
		opacity:0
	}
	to{
		transform:rotateX(1turn);
		opacity:1
	}
}
@keyframes ele-headline-flip-out{
	0%{
		transform:rotateX(0);
		opacity:1
	}
	35%{
		transform:rotateX(-40deg);
		opacity:1
	}
	65%{
		opacity:0
	}
	to{
		transform:rotateX(180deg);
		opacity:0
	}
}
@keyframes ele-headline-pulse{
	0%{
		transform:translateY(-50%) scale(1);
		opacity:1
	}
	40%{
		transform:translateY(-50%) scale(.9);
		opacity:0
	}
	to{
		transform:translateY(-50%) scale(0);
		opacity:0
	}
}
@keyframes ele-headline-swirl-in{
	0%{
		opacity:0;
		transform:translateZ(-20px) rotateX(90deg)
	}
	60%{
		opacity:1;
		transform:translateZ(-20px) rotateX(-10deg)
	}
	to{
		opacity:1;
		transform:translateZ(-20px) rotateX(0)
	}
}
@keyframes ele-headline-swirl-out{
	0%{
		opacity:1;
		transform:translateZ(-20px) rotateX(0)
	}
	60%{
		opacity:0;
		transform:translateZ(-20px) rotateX(-100deg)
	}
	to{
		opacity:0;
		transform:translateZ(-20px) rotateX(-90deg)
	}
}
@keyframes ele-headline-slide-down-in{
	0%{
		opacity:0;
		transform:translateY(-100%)
	}
	60%{
		opacity:1;
		transform:translateY(20%)
	}
	to{
		opacity:1;
		transform:translateY(0)
	}
}
@keyframes ele-headline-slide-down-out{
	0%{
		opacity:1;
		transform:translateY(0)
	}
	60%{
		opacity:0;
		transform:translateY(120%)
	}
	to{
		opacity:0;
		transform:translateY(100%)
	}
}
@keyframes ele-headline-drop-in-in{
	0%{
		opacity:0;
		transform:translateZ(100px)
	}
	to{
		opacity:1;
		transform:translateZ(0)
	}
}
@keyframes ele-headline-drop-in-out{
	0%{
		opacity:1;
		transform:translateZ(0)
	}
	to{
		opacity:0;
		transform:translateZ(-100px)
	}
}
@keyframes ele-headline-blinds-in{
	0%{
		transform:rotateY(180deg)
	}
	to{
		transform:rotateY(0)
	}
}
@keyframes ele-headline-blinds-out{
	0%{
		transform:rotateY(0)
	}
	to{
		transform:rotateY(-180deg)
	}
}
@keyframes ele-headline-wave-up{
	0%{
		transform:scale(0);
		opacity:0
	}
	60%{
		transform:scale(1.2);
		opacity:1
	}
	to{
		transform:scale(1);
		opacity:1
	}
}
@keyframes ele-headline-wave-down{
	0%{
		transform:scale(1);
		opacity:1
	}
	60%{
		transform:scale(0);
		opacity:0
	}
}
@keyframes ele-headline-slide-in{
	0%{
		opacity:0;
		transform:translateX(-100%)
	}
	60%{
		opacity:1;
		transform:translateX(10%)
	}
	to{
		opacity:1;
		transform:translateX(0)
	}
}
@keyframes ele-headline-slide-out{
	0%{
		opacity:1;
		transform:translateX(0)
	}
	60%{
		opacity:0;
		transform:translateX(110%)
	}
	to{
		opacity:0;
		transform:translateX(100%)
	}
}
@keyframes e-hotspot-soft-beat{
	0%{
		transform:scale(1)
	}
	to{
		transform:scale(1.1)
	}
}
@keyframes e-hotspot-expand{
	0%{
		transform:scale(.5);
		opacity:1
	}
	to{
		transform:scale(1.5);
		opacity:0
	}
}
.ele-item:after,.ele-item:before{
	display:block;
	position:absolute;
	transition:.3s;
	transition-timing-function:cubic-bezier(.58,.3,.005,1)
}
.ele-item:not(:hover):not(:focus):not(.ele-item-active):not(.highlighted):after,.ele-item:not(:hover):not(:focus):not(.ele-item-active):not(.highlighted):before{
	opacity:0
}
.ele-item:focus:after,.ele-item:focus:before,.ele-item:hover:after,.ele-item:hover:before{
	transform:scale(1)
}
[class*=ele-widget-loop] .ele-page-title{
	display:initial
}
@keyframes hide-scroll{
	0%,to{
		overflow:hidden
	}
}
.ele-widget-text-editor{
	color:var(--e-global-color-text);
	font-family:var(--e-global-typography-text-font-family),Sans-serif;
	font-weight:var(--e-global-typography-text-font-weight)
}
.ele-widget-button .ele-button{
	font-family:var(--e-global-typography-accent-font-family),Sans-serif;
	font-weight:var(--e-global-typography-accent-font-weight);
	background-color:var(--e-global-color-accent)
}
.ele-widget-image-box .ele-image-box-title{
	color:var(--e-global-color-primary);
	font-family:var(--e-global-typography-primary-font-family),Sans-serif;
	font-weight:var(--e-global-typography-primary-font-weight)
}
.ele-widget-icon.ele-view-stacked .ele-icon{
	background-color:var(--e-global-color-primary)
}
.ele-widget-icon.ele-view-default .ele-icon{
	color:var(--e-global-color-primary);
	border-color:var(--e-global-color-primary)
}
.ele-widget-icon.ele-view-default .ele-icon svg{
	fill:var(--e-global-color-primary)
}
.ele-widget-icon-box.ele-view-stacked .ele-icon{
	background-color:var(--e-global-color-primary)
}
.ele-widget-icon-box.ele-view-default .ele-icon{
	fill:var(--e-global-color-primary);
	color:var(--e-global-color-primary);
	border-color:var(--e-global-color-primary)
}
.ele-widget-icon-box .ele-icon-box-title{
	color:var(--e-global-color-primary)
}
.ele-widget-icon-box .ele-icon-box-title,.ele-widget-icon-box .ele-icon-box-title a{
	font-family:var(--e-global-typography-primary-font-family),Sans-serif;
	font-weight:var(--e-global-typography-primary-font-weight)
}
.ele-widget-icon-list .ele-icon-list-item:not(:last-child):after{
	border-color:var(--e-global-color-text)
}
.ele-widget-icon-list .ele-icon-list-icon svg{
	fill:var(--e-global-color-primary)
}
.ele-widget-icon-list .ele-icon-list-item>.ele-icon-list-text,.ele-widget-icon-list .ele-icon-list-item>a{
	font-family:var(--e-global-typography-text-font-family),Sans-serif;
	font-weight:var(--e-global-typography-text-font-weight)
}
.ele-widget-icon-list .ele-icon-list-text{
	color:var(--e-global-color-secondary)
}
.ele-widget-text-path{
	font-family:var(--e-global-typography-text-font-family),Sans-serif;
	font-weight:var(--e-global-typography-text-font-weight)
}
.ele-widget-form .ele-button{
	font-family:var(--e-global-typography-accent-font-family),Sans-serif;
	font-weight:var(--e-global-typography-accent-font-weight)
}
.ele-widget-form .ele-button[type=submit]{
	background-color:var(--e-global-color-accent)
}
.ele-widget-form{
	--e-form-steps-indicator-inactive-primary-color:var( --e-global-color-text );
	--e-form-steps-indicator-active-primary-color:var( --e-global-color-accent );
	--e-form-steps-indicator-completed-primary-color:var( --e-global-color-accent );
	--e-form-steps-indicator-progress-color:var( --e-global-color-accent );
	--e-form-steps-indicator-progress-background-color:var( --e-global-color-text );
	--e-form-steps-indicator-progress-meter-color:var( --e-global-color-text )
}
.ele-widget-search-form input[type=search].ele-search-form__input{
	font-family:var(--e-global-typography-text-font-family),Sans-serif;
	font-weight:var(--e-global-typography-text-font-weight)
}
.ele-widget-search-form .ele-search-form__icon,.ele-widget-search-form .ele-search-form__input,.ele-widget-search-form.ele-search-form--skin-full_screen input[type=search].ele-search-form__input{
	color:var(--e-global-color-text);
	fill:var(--e-global-color-text)
}
.ele-widget-search-form .ele-search-form__submit{
	font-family:var(--e-global-typography-text-font-family),Sans-serif;
	font-weight:var(--e-global-typography-text-font-weight);
	background-color:var(--e-global-color-secondary)
}
.ele-widget-post-info .ele-icon-list-item:not(:last-child):after{
	border-color:var(--e-global-color-text)
}
.ele-widget-post-info .ele-icon-list-icon svg{
	fill:var(--e-global-color-primary)
}
.ele-widget-post-info .ele-icon-list-text,.ele-widget-post-info .ele-icon-list-text a{
	color:var(--e-global-color-secondary)
}
.ele-widget-post-info .ele-icon-list-item{
	font-family:var(--e-global-typography-text-font-family),Sans-serif;
	font-weight:var(--e-global-typography-text-font-weight)
}
.ele-127 .ele-element.ele-element-1b6cdd3>.ele-container{
	min-height:400px
}
.ele-127 .ele-element.ele-element-1b6cdd3>.ele-background-overlay{
	opacity:.5;
	transition:background .3s,border-radius .3s,opacity .3s
}
.ele-127 .ele-element.ele-element-1b6cdd3{
	transition:background .3s,border .3s,border-radius .3s,box-shadow .3s
}
.ele-127 .ele-element.ele-element-997fdac .ele-icon-wrapper{
	text-align:center
}
.ele-127 .ele-element.ele-element-997fdac.ele-view-stacked .ele-icon{
	background-color:#fff
}
.ele-127 .ele-element.ele-element-997fdac.ele-view-default .ele-icon{
	color:#fff;
	border-color:#fff
}
.ele-127 .ele-element.ele-element-997fdac.ele-view-default .ele-icon svg{
	fill:#fff
}
.ele-127 .ele-element.ele-element-14a6d36.ele-view-stacked .ele-icon{
	background-color:#fff
}
.ele-127 .ele-element.ele-element-14a6d36.ele-view-default .ele-icon{
	fill:#fff;
	color:#fff;
	border-color:#fff
}
.ele-127 .ele-element.ele-element-14a6d36{
	--icon-box-icon-margin:15px
}
.ele-127 .ele-element.ele-element-14a6d36 .ele-icon-box-title{
	color:#fff
}
.ele-127 .ele-element.ele-element-14a6d36 .ele-icon-box-title,.ele-127 .ele-element.ele-element-14a6d36 .ele-icon-box-title a{
	font-family:Roboto,Sans-serif;
	font-weight:300
}
.ele-127 .ele-element.ele-element-73593b5:not(.ele-motion-effects-element-type-background){
	background-color:#fff
}
.ele-127 .ele-element.ele-element-73593b5{
	transition:background .3s,border .3s,border-radius .3s,box-shadow .3s
}
.ele-127 .ele-element.ele-element-73593b5>.ele-background-overlay{
	transition:background .3s,border-radius .3s,opacity .3s
}
.ele-127 .ele-element.ele-element-2df6ad3 .ele-icon-wrapper{
	text-align:center
}
.ele-127 .ele-element.ele-element-2df6ad3.ele-view-stacked .ele-icon{
	background-color:#4a302a
}
.ele-127 .ele-element.ele-element-2df6ad3.ele-view-default .ele-icon{
	color:#4a302a;
	border-color:#4a302a
}
.ele-127 .ele-element.ele-element-2df6ad3.ele-view-default .ele-icon svg{
	fill:#4a302a
}
.ele-127 .ele-element.ele-element-cf677fd .ele-icon-wrapper{
	text-align:center
}
.ele-127 .ele-element.ele-element-cf677fd.ele-view-stacked .ele-icon{
	background-color:#4a302a
}
.ele-127 .ele-element.ele-element-cf677fd.ele-view-default .ele-icon{
	color:#4a302a;
	border-color:#4a302a
}
.ele-127 .ele-element.ele-element-cf677fd.ele-view-default .ele-icon svg{
	fill:#4a302a
}
.ele-127 .ele-element.ele-element-af38420 .ele-icon-wrapper{
	text-align:center
}
.ele-127 .ele-element.ele-element-af38420.ele-view-stacked .ele-icon{
	background-color:#4a302a
}
.ele-127 .ele-element.ele-element-af38420.ele-view-default .ele-icon{
	color:#4a302a;
	border-color:#4a302a
}
.ele-127 .ele-element.ele-element-af38420.ele-view-default .ele-icon svg{
	fill:#4a302a
}
.ele-127 .ele-element.ele-element-fb88336:not(.ele-motion-effects-element-type-background){
	background-color:#fff
}
.ele-127 .ele-element.ele-element-fb88336{
	transition:background .3s,border .3s,border-radius .3s,box-shadow .3s
}
.ele-127 .ele-element.ele-element-fb88336>.ele-background-overlay{
	transition:background .3s,border-radius .3s,opacity .3s
}
.ele-127 .ele-element.ele-element-6549242{
	color:#4a302a;
	font-family:Roboto,Sans-serif;
	font-weight:400
}
.ele-127 .ele-element.ele-element-c277728.ele-view-stacked .ele-icon{
	background-color:#4a302a
}
.ele-127 .ele-element.ele-element-c277728.ele-view-default .ele-icon{
	fill:#4a302a;
	color:#4a302a;
	border-color:#4a302a
}
.ele-127 .ele-element.ele-element-c277728{
	--icon-box-icon-margin:15px
}
.ele-127 .ele-element.ele-element-c277728 .ele-icon-box-title{
	color:var(--e-global-color-530c6fc)
}
.ele-127 .ele-element.ele-element-c277728 .ele-icon-box-title,.ele-127 .ele-element.ele-element-c277728 .ele-icon-box-title a{
	font-family:Roboto,Sans-serif;
	font-weight:400
}
.ele-127 .ele-element.ele-element-db75a71 .ele-icon-wrapper{
	text-align:center
}
.ele-127 .ele-element.ele-element-db75a71.ele-view-stacked .ele-icon{
	background-color:#4a302a
}
.ele-127 .ele-element.ele-element-db75a71.ele-view-default .ele-icon{
	color:#4a302a;
	border-color:#4a302a
}
.ele-127 .ele-element.ele-element-db75a71.ele-view-default .ele-icon svg{
	fill:#4a302a
}
.ele-127 .ele-element.ele-element-3481a26 .ele-icon-wrapper{
	text-align:center
}
.ele-127 .ele-element.ele-element-3481a26.ele-view-stacked .ele-icon{
	background-color:#4a302a
}
.ele-127 .ele-element.ele-element-3481a26.ele-view-default .ele-icon{
	color:#4a302a;
	border-color:#4a302a
}
.ele-127 .ele-element.ele-element-3481a26.ele-view-default .ele-icon svg{
	fill:#4a302a
}
.ele-127 .ele-element.ele-element-7d5f087>.ele-container>.ele-row>.ele-column>.ele-column-wrap>.ele-widget-wrap{
	align-content:center;
	align-items:center
}
.ele-127 .ele-element.ele-element-7d5f087:not(.ele-motion-effects-element-type-background){
	background-color:var(--e-global-color-2fb229f)
}
.ele-127 .ele-element.ele-element-7d5f087{
	transition:background .3s,border .3s,border-radius .3s,box-shadow .3s
}
.ele-127 .ele-element.ele-element-7d5f087>.ele-background-overlay{
	transition:background .3s,border-radius .3s,opacity .3s
}
.ele-127 .ele-element.ele-element-569e012 .ele-search-form__container{
	min-height:40px
}
.ele-127 .ele-element.ele-element-569e012 .ele-search-form__submit{
	min-width:40px;
	--e-search-form-submit-text-color:var( --e-global-color-530c6fc );
	background-color:#fff
}
body:not(.rtl) .ele-127 .ele-element.ele-element-569e012 .ele-search-form__icon{
	padding-left:calc(40px / 3)
}
.ele-127 .ele-element.ele-element-569e012 .ele-search-form__input,.ele-127 .ele-element.ele-element-569e012.ele-search-form--button-type-text .ele-search-form__submit{
	padding-left:calc(40px / 3);
	padding-right:calc(40px / 3)
}
.ele-127 .ele-element.ele-element-569e012:not(.ele-search-form--skin-full_screen) .ele-search-form__container{
	background-color:#fbfbfb;
	border-width:0;
	border-radius:3px
}
.ele-127 .ele-element.ele-element-569e012.ele-search-form--skin-full_screen input[type=search].ele-search-form__input{
	background-color:#fbfbfb;
	border-width:0;
	border-radius:3px
}
.ele-127 .ele-element.ele-element-6ec1138 .ele-icon-wrapper{
	text-align:center
}
.ele-127 .ele-element.ele-element-6ec1138.ele-view-stacked .ele-icon{
	background-color:#fff
}
.ele-127 .ele-element.ele-element-6ec1138.ele-view-default .ele-icon{
	color:#fff;
	border-color:#fff
}
.ele-127 .ele-element.ele-element-6ec1138.ele-view-default .ele-icon svg{
	fill:#fff
}
.ele-127 .ele-element.ele-element-eb3d0c0>.ele-container>.ele-row>.ele-column>.ele-column-wrap>.ele-widget-wrap{
	align-content:flex-start;
	align-items:flex-start
}
.ele-127 .ele-element.ele-element-eb3d0c0:not(.ele-motion-effects-element-type-background){
	background-color:var(--e-global-color-2fb229f)
}
.ele-127 .ele-element.ele-element-eb3d0c0{
	transition:background .3s,border .3s,border-radius .3s,box-shadow .3s
}
.ele-127 .ele-element.ele-element-eb3d0c0>.ele-background-overlay{
	transition:background .3s,border-radius .3s,opacity .3s
}
.ele-127 .ele-element.ele-element-f4c44ea .ele-icon-wrapper{
	text-align:center
}
.ele-127 .ele-element.ele-element-f4c44ea.ele-view-stacked .ele-icon{
	background-color:#fff
}
.ele-127 .ele-element.ele-element-f4c44ea.ele-view-default .ele-icon{
	color:#fff;
	border-color:#fff
}
.ele-127 .ele-element.ele-element-f4c44ea.ele-view-default .ele-icon svg{
	fill:#fff
}
.ele-127 .ele-element.ele-element-c2e6845 .ele-icon-list-icon svg{
	fill:#fff;
	transition:fill .3s
}
.ele-127 .ele-element.ele-element-c2e6845{
	--e-icon-list-icon-size:14px;
	--icon-vertical-offset:0px
}
.ele-127 .ele-element.ele-element-c2e6845 .ele-icon-list-icon{
	padding-right:5px
}
.ele-127 .ele-element.ele-element-c2e6845 .ele-icon-list-item>.ele-icon-list-text,.ele-127 .ele-element.ele-element-c2e6845 .ele-icon-list-item>a{
	font-family:Roboto,Sans-serif;
	font-weight:400
}
.ele-127 .ele-element.ele-element-c2e6845 .ele-icon-list-text{
	color:#fff;
	transition:color .3s
}
@media (max-width:767px){
	.ele-127 .ele-element.ele-element-1b6cdd3>.ele-container{
		min-height:50px
	}
	.ele-127 .ele-element.ele-element-1b6cdd3:not(.ele-motion-effects-element-type-background){
		background-image:url(/common/view/image/header.png);
		background-position:center center
	}
	.ele-127 .ele-element.ele-element-1b6cdd3{
		margin-top:0;
		margin-bottom:0;
		padding:0
	}
	.ele-127 .ele-element.ele-element-895f28e{
		width:45%
	}
	.ele-127 .ele-element.ele-element-895f28e.ele-column.ele-element[data-element_type=column]>.ele-column-wrap.ele-element-populated>.ele-widget-wrap{
		align-content:center;
		align-items:center
	}
	.ele-127 .ele-element.ele-element-895f28e>.ele-column-wrap>.ele-widget-wrap>.ele-widget:not(.ele-widget__width-auto):not(.ele-widget__width-initial):not(:last-child):not(.ele-absolute){
		margin-bottom:0
	}
	.ele-127 .ele-element.ele-element-895f28e>.ele-element-populated{
		margin:0 0 0 15px;
		--e-column-margin-right:0px;
		--e-column-margin-left:15px
	}
	.ele-127 .ele-element.ele-element-895f28e>.ele-element-populated>.ele-widget-wrap{
		padding:0
	}
	.ele-127 .ele-element.ele-element-997fdac .ele-icon-wrapper{
		text-align:left
	}
	.ele-127 .ele-element.ele-element-997fdac .ele-icon{
		font-size:30px
	}
	.ele-127 .ele-element.ele-element-997fdac>.ele-widget-container{
		margin:6px 0 0 15px;
		padding:0
	}
	.ele-127 .ele-element.ele-element-997fdac{
		width:auto;
		max-width:auto;
		align-self:center
	}
	.ele-127 .ele-element.ele-element-0987f4a{
		width:55%
	}
	.ele-127 .ele-element.ele-element-0987f4a.ele-column.ele-element[data-element_type=column]>.ele-column-wrap.ele-element-populated>.ele-widget-wrap{
		align-content:center;
		align-items:center
	}
	.ele-127 .ele-element.ele-element-0987f4a>.ele-column-wrap>.ele-widget-wrap>.ele-widget:not(.ele-widget__width-auto):not(.ele-widget__width-initial):not(:last-child):not(.ele-absolute){
		margin-bottom:0
	}
	.ele-127 .ele-element.ele-element-0987f4a>.ele-element-populated{
		margin:0 0 0 5px;
		--e-column-margin-right:0px;
		--e-column-margin-left:5px
	}
	.ele-127 .ele-element.ele-element-0987f4a>.ele-element-populated>.ele-widget-wrap{
		padding:0
	}
	.ele-127 .ele-element.ele-element-14a6d36{
		--icon-box-icon-margin:5px
	}
	.ele-127 .ele-element.ele-element-14a6d36 .ele-icon{
		font-size:25px
	}
	.ele-127 .ele-element.ele-element-14a6d36 .ele-icon-box-title{
		margin-bottom:0
	}
	.ele-127 .ele-element.ele-element-14a6d36 .ele-icon-box-title,.ele-127 .ele-element.ele-element-14a6d36 .ele-icon-box-title a{
		font-size:14px
	}
	.ele-127 .ele-element.ele-element-14a6d36>.ele-widget-container{
		margin:0;
		padding:0
	}
	.ele-127 .ele-element.ele-element-73593b5{
		margin-top:0;
		margin-bottom:0;
		padding:0
	}
	.ele-127 .ele-element.ele-element-504824b{
		width:60%
	}
	.ele-127 .ele-element.ele-element-52d0ac1 img{
		width:160px
	}
	.ele-127 .ele-element.ele-element-ce2d25a{
		width:40%
	}
	.ele-127 .ele-element.ele-element-ce2d25a.ele-column.ele-element[data-element_type=column]>.ele-column-wrap.ele-element-populated>.ele-widget-wrap{
		align-content:center;
		align-items:center
	}
	.ele-127 .ele-element.ele-element-ce2d25a>.ele-column-wrap>.ele-widget-wrap>.ele-widget:not(.ele-widget__width-auto):not(.ele-widget__width-initial):not(:last-child):not(.ele-absolute){
		margin-bottom:0
	}
	.ele-127 .ele-element.ele-element-ce2d25a>.ele-element-populated{
		margin:0;
		--e-column-margin-right:0px;
		--e-column-margin-left:0px
	}
	.ele-127 .ele-element.ele-element-ce2d25a>.ele-element-populated>.ele-widget-wrap{
		padding:0
	}
	.ele-127 .ele-element.ele-element-2df6ad3 .ele-icon-wrapper{
		text-align:left
	}
	.ele-127 .ele-element.ele-element-2df6ad3 .ele-icon{
		font-size:25px
	}
	.ele-127 .ele-element.ele-element-2df6ad3>.ele-widget-container{
		margin:0 15px 0 5px;
		padding:0
	}
	.ele-127 .ele-element.ele-element-2df6ad3{
		width:auto;
		max-width:auto;
		align-self:center
	}
	.ele-127 .ele-element.ele-element-cf677fd .ele-icon-wrapper{
		text-align:left
	}
	.ele-127 .ele-element.ele-element-cf677fd .ele-icon{
		font-size:25px
	}
	.ele-127 .ele-element.ele-element-cf677fd>.ele-widget-container{
		margin:0 15px 0 5px;
		padding:0
	}
	.ele-127 .ele-element.ele-element-cf677fd{
		width:auto;
		max-width:auto;
		align-self:center
	}
	.ele-127 .ele-element.ele-element-af38420 .ele-icon-wrapper{
		text-align:left
	}
	.ele-127 .ele-element.ele-element-af38420 .ele-icon{
		font-size:25px
	}
	.ele-127 .ele-element.ele-element-af38420>.ele-widget-container{
		margin:0 5px 0 5px;
		padding:0
	}
	.ele-127 .ele-element.ele-element-af38420{
		width:auto;
		max-width:auto;
		align-self:center
	}
	.ele-127 .ele-element.ele-element-fb88336{
		margin-top:0;
		margin-bottom:0;
		padding:5px 0 15px 0
	}
	.ele-127 .ele-element.ele-element-0815c9e{
		width:60%
	}
	.ele-127 .ele-element.ele-element-0815c9e.ele-column.ele-element[data-element_type=column]>.ele-column-wrap.ele-element-populated>.ele-widget-wrap{
		align-content:center;
		align-items:center
	}
	.ele-127 .ele-element.ele-element-0815c9e.ele-column>.ele-column-wrap>.ele-widget-wrap{
		justify-content:center
	}
	.ele-127 .ele-element.ele-element-0815c9e>.ele-column-wrap>.ele-widget-wrap>.ele-widget:not(.ele-widget__width-auto):not(.ele-widget__width-initial):not(:last-child):not(.ele-absolute){
		margin-bottom:5px
	}
	.ele-127 .ele-element.ele-element-0815c9e>.ele-element-populated{
		margin:0;
		--e-column-margin-right:0px;
		--e-column-margin-left:0px
	}
	.ele-127 .ele-element.ele-element-0815c9e>.ele-element-populated>.ele-widget-wrap{
		padding:0
	}
	.ele-127 .ele-element.ele-element-6549242{
		column-gap:0;
		text-align:center;
		font-size:18px
	}
	.ele-127 .ele-element.ele-element-6549242>.ele-widget-container{
		margin:0;
		padding:0
	}
	.ele-127 .ele-element.ele-element-c277728{
		--icon-box-icon-margin:5px;
		width:auto;
		max-width:auto;
		align-self:center
	}
	.ele-127 .ele-element.ele-element-c277728 .ele-icon{
		font-size:15px
	}
	.ele-127 .ele-element.ele-element-c277728 .ele-icon-box-wrapper{
		text-align:left
	}
	.ele-127 .ele-element.ele-element-c277728 .ele-icon-box-title{
		margin-bottom:0
	}
	.ele-127 .ele-element.ele-element-c277728 .ele-icon-box-title,.ele-127 .ele-element.ele-element-c277728 .ele-icon-box-title a{
		font-size:18px
	}
	.ele-127 .ele-element.ele-element-c277728>.ele-widget-container{
		margin:0;
		padding:0
	}
	.ele-127 .ele-element.ele-element-bc55e76{
		width:40%
	}
	.ele-127 .ele-element.ele-element-bc55e76.ele-column.ele-element[data-element_type=column]>.ele-column-wrap.ele-element-populated>.ele-widget-wrap{
		align-content:center;
		align-items:center
	}
	.ele-127 .ele-element.ele-element-bc55e76.ele-column>.ele-column-wrap>.ele-widget-wrap{
		justify-content:center
	}
	.ele-127 .ele-element.ele-element-bc55e76>.ele-column-wrap>.ele-widget-wrap>.ele-widget:not(.ele-widget__width-auto):not(.ele-widget__width-initial):not(:last-child):not(.ele-absolute){
		margin-bottom:0
	}
	.ele-127 .ele-element.ele-element-db75a71 .ele-icon-wrapper{
		text-align:left
	}
	.ele-127 .ele-element.ele-element-db75a71 .ele-icon{
		font-size:20px
	}
	.ele-127 .ele-element.ele-element-db75a71>.ele-widget-container{
		margin:0 5px 0 5px;
		padding:0
	}
	.ele-127 .ele-element.ele-element-db75a71{
		width:auto;
		max-width:auto;
		align-self:center
	}
	.ele-127 .ele-element.ele-element-3481a26 .ele-icon-wrapper{
		text-align:left
	}
	.ele-127 .ele-element.ele-element-3481a26 .ele-icon{
		font-size:20px
	}
	.ele-127 .ele-element.ele-element-3481a26>.ele-widget-container{
		margin:0 5px 0 5px;
		padding:0
	}
	.ele-127 .ele-element.ele-element-3481a26{
		width:auto;
		max-width:auto;
		align-self:center
	}
	.ele-127 .ele-element.ele-element-7d5f087{
		margin-top:0;
		margin-bottom:0;
		padding:5px 0 5px 0
	}
	.ele-127 .ele-element.ele-element-e472041{
		width:80%
	}
	.ele-127 .ele-element.ele-element-569e012>.ele-widget-container{
		margin:0 0 0 20px;
		padding:0
	}
	.ele-127 .ele-element.ele-element-c6dbf62{
		width:20%
	}
	.ele-127 .ele-element.ele-element-c6dbf62.ele-column.ele-element[data-element_type=column]>.ele-column-wrap.ele-element-populated>.ele-widget-wrap{
		align-content:center;
		align-items:center
	}
	.ele-127 .ele-element.ele-element-c6dbf62.ele-column>.ele-column-wrap>.ele-widget-wrap{
		justify-content:center
	}
	.ele-127 .ele-element.ele-element-c6dbf62>.ele-column-wrap>.ele-widget-wrap>.ele-widget:not(.ele-widget__width-auto):not(.ele-widget__width-initial):not(:last-child):not(.ele-absolute){
		margin-bottom:0
	}
	.ele-127 .ele-element.ele-element-c6dbf62>.ele-element-populated{
		text-align:center;
		margin:0;
		--e-column-margin-right:0px;
		--e-column-margin-left:0px
	}
	.ele-127 .ele-element.ele-element-c6dbf62>.ele-element-populated>.ele-widget-wrap{
		padding:5px 0 0 0
	}
	.ele-127 .ele-element.ele-element-6ec1138 .ele-icon-wrapper{
		text-align:center
	}
	.ele-127 .ele-element.ele-element-6ec1138 .ele-icon{
		font-size:30px
	}
	.ele-127 .ele-element.ele-element-6ec1138 .ele-icon svg{
		transform:rotate(0)
	}
	.ele-127 .ele-element.ele-element-6ec1138>.ele-widget-container{
		margin:0;
		padding:0
	}
	.ele-127 .ele-element.ele-element-eb3d0c0{
		margin-top:-240px;
		margin-bottom:0;
		padding:0;
		z-index:1000
	}
	.ele-127 .ele-element.ele-element-8670439.ele-column.ele-element[data-element_type=column]>.ele-column-wrap.ele-element-populated>.ele-widget-wrap{
		align-content:flex-start;
		align-items:flex-start
	}
	.ele-127 .ele-element.ele-element-8670439.ele-column>.ele-column-wrap>.ele-widget-wrap{
		justify-content:flex-end
	}
	.ele-127 .ele-element.ele-element-8670439>.ele-column-wrap>.ele-widget-wrap>.ele-widget:not(.ele-widget__width-auto):not(.ele-widget__width-initial):not(:last-child):not(.ele-absolute){
		margin-bottom:0
	}
	.ele-127 .ele-element.ele-element-8670439>.ele-element-populated{
		margin:0;
		--e-column-margin-right:0px;
		--e-column-margin-left:0px
	}
	.ele-127 .ele-element.ele-element-8670439>.ele-element-populated>.ele-widget-wrap{
		padding:0
	}
	.ele-127 .ele-element.ele-element-f4c44ea .ele-icon-wrapper{
		text-align:right
	}
	.ele-127 .ele-element.ele-element-f4c44ea .ele-icon{
		font-size:20px
	}
	.ele-127 .ele-element.ele-element-f4c44ea>.ele-widget-container{
		margin:0;
		padding:10px 10px 0 0
	}
	.ele-127 .ele-element.ele-element-f4c44ea{
		width:auto;
		max-width:auto;
		align-self:center
	}
	.ele-127 .ele-element.ele-element-f861255>.ele-column-wrap>.ele-widget-wrap>.ele-widget:not(.ele-widget__width-auto):not(.ele-widget__width-initial):not(:last-child):not(.ele-absolute){
		margin-bottom:0
	}
	.ele-127 .ele-element.ele-element-c2e6845 .ele-icon-list-items:not(.ele-inline-items) .ele-icon-list-item:not(:last-child){
		padding-bottom:calc(15px/2)
	}
	.ele-127 .ele-element.ele-element-c2e6845 .ele-icon-list-items:not(.ele-inline-items) .ele-icon-list-item:not(:first-child){
		margin-top:calc(15px/2)
	}
	.ele-127 .ele-element.ele-element-c2e6845{
		--e-icon-list-icon-size:16px
	}
	.ele-127 .ele-element.ele-element-c2e6845 .ele-icon-list-item>.ele-icon-list-text,.ele-127 .ele-element.ele-element-c2e6845 .ele-icon-list-item>a{
		font-size:16px
	}
	.ele-127 .ele-element.ele-element-c2e6845>.ele-widget-container{
		margin:10px 0 20px 20px;
		padding:0
	}
}
.mob_menu_v{
	display:none
}

@media (min-width:768px){
.mob_menu_v{
	display:none
}
}

@media (max-width: 767px) {
.ele-127 .ele-element.ele-element-73593b5 {
    padding-top: 10px;
}
.ele-127 .ele-element.ele-element-fb88336 {
    padding: 20px 0 15px 0;
}
.search {
    padding-left: 22px;
    margin: 0px 0 !important;
}
.navbar-header {
    display: none;
}
.navbar {
    min-height: 0px;
}
.cart {
    font-size: 12px;
}
.cart .heading a i {
    font-size: 24px;
}
.cart .heading {
    padding: 5px 0 5px;
}
.e-font-icon-svg-cart {
    margin-bottom: -5px;
}
}
.header-i__total-items {
    position: absolute;
    right: 5px;
    bottom: 20px;
    margin: 0;
    padding: 0 3px;
    min-width: 17px;
    height: 17px;
    line-height: 17px;
    text-align: center;
    font-size: 10px;
    font-weight: 400;
    border-radius: 100%;
    border: solid 1px #D9D9D9;
    background-color: #D9D9D9;
}

.header-w__total-items {
    position: absolute;
    right: 10px;
    bottom: 20px;
    margin: 0;
    padding: 0 3px;
    min-width: 17px;
    height: 17px;
    line-height: 17px;
    text-align: center;
    font-size: 10px;
    font-weight: 400;
    border-radius: 100%;
    border: solid 1px #D9D9D9;
    background-color: #D9D9D9;
}